﻿//Int16 MsgLength
//Int16 MsgType
//Int32 UniqId
//Int32 Look
//Int32 AI_Type
//UInt16 PosX
//UInt16 PosY
//UInt8 Name[36] 

//MsgID: 1022 MsgLength: 40 Direction: Server -> Client
//28 00 FE 03 00 00 00 00 C1 4A 19 00 C1 4A 19 00             (........J...J..
//3C 00 3A 00 18 00 00 00 A0 0F 03 00 00 00 00 00             <.:.............
//00 00 00 00 00 00 00 00                                     ........

//MsgID: 10010 MsgLength: 38 Direction: Client -> Server
//26 00 1A 27 13 B5 0A 00 00 00 00 00 00 00 00 00             &..'............
//F3 A3 1E 05 51 00 01 00 3C 00 3A 00 00 00 00 00             ....Q...<.:.....
//00 00 00 00 00 00                                           ......

//MsgID: 1105 MsgLength: 52 Direction: Server -> Client
//34 00 51 04 C1 4A 19 00 3C 00 3A 00 A0 0F 03 00             4.Q..J..<.:.....
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00                                                 ....

//MsgID: 2035 MsgLength: 56 Direction: Server -> Client
//38 00 F3 07 13 B5 0A 00 98 03 00 00 01 00 00 00             8...............
//3C 00 3A 00 47 61 72 64 69 65 6E 44 60 6F 72 00             <.:.GardienD`or.
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00                                     ........

//MsgID: 10014 MsgLength: 232 Direction: Server -> Client
//E8 00 1E 27 98 03 00 00 13 B5 0A 00 00 00 00 00             ...'............
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//60 EA 78 00 00 00 3C 00 3A 00 01 00 00 00 00 00             `.x...<.:.......
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00             ................
//00 00 00 00 00 00 00 00 00 00 02 0B 47 61 72 64             ............Gard
//69 65 6E 44 60 6F 72 00                                     ienD`or.

//MsgID: 10010 MsgLength: 38 Direction: Server -> Client
//26 00 1A 27 13 B5 0A 00 00 00 00 00 00 00 00 00             &..'............
//00 00 00 00 86 00 01 00 3C 00 3A 00 00 00 00 00             ........<.:.....
//00 00 00 00 00 00                                           ......